# "Global" parameters that can be referenced in operation parameters with
# - $ref: "#/parameters/TheParamNameFromBelow"
gblQueryParamSession:
  name: session
  in: query
  type: string
  description: A session ID previously obtained from the Appsuite HTTP login module.
  required: true
cryptoType:
  name: type
  in: query
  type: string
  description: Specify the type of cryptography to use.  If missing, defaults to PGP.  Current types "PGP", "SMIME"
  required: false

